Subject: [secdir] assignments for May 5th and 8th

From: Samuel Weiler <[email-masked]>
Date: Fri, 1 May 2009 20:39:34 -0400 (EDT)

We have a large stack of never-reviewed docs on the telechat agenda 
next week.  Please check for your name.  (Mine's there, too; I 
understand the pain.)

Ran Canetti is next in the rotation.

Review instructions and related resources are at:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-05-07  (please review by Tuesday)

Rob Austein                    T  draft-p2pi-cooper-workshop-report-01
Phillip Hallam-Baker           TR draft-ietf-radext-design-07
Angelos Keromytis              T  draft-ietf-isms-secshell-16
Julien Laganier                T  draft-ietf-isms-tmsm-17
Barry Leiba                    T  draft-ietf-isms-transport-security-model-13
Vidya Narayanan                T  draft-ncook-urlauth-accessid-02
Magnus Nystrom                 T  draft-ietf-mpls-p2mp-te-mib-09
Eric Rescorla                  T  draft-ietf-isms-radius-usage-06
Sam Weiler                     T  draft-thomson-beep-async-02
Glen Zorn                      T  draft-ietf-roll-indus-routing-reqs-05

For telechat 2009-05-21

Catherine Meadows              TR draft-groves-megaco-pkgereg-03

Last calls and special requests:

Derek Atkins                      draft-ietf-roll-building-routing-reqs-05
Derek Atkins                      draft-ietf-mpls-tp-gach-gal-04
Rob Austein                       draft-ietf-sip-ua-privacy-07
Richard Barnes                    draft-ietf-sipping-update-pai-09
Pat Cain                        R draft-crocker-email-arch-12
Pat Cain                          draft-levine-rfb-01
Ran Canetti                       draft-ietf-avt-seed-srtp-11
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
David Harrington                R draft-ietf-rmt-pi-norm-revised-11
Love Hornquist-Astrand            draft-ietf-ipfix-mib-06
Julien Laganier                   draft-ietf-sip-certs-07
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-17
Catherine Meadows                 draft-ietf-rmt-bb-lct-revised-09
Vidya Narayanan                   draft-ietf-sip-saml-06
Joe Salowey                       draft-ietf-geopriv-lis-discovery-10
Hannes Tschofenig                 draft-ietf-pce-monitoring-04
Carl Wallace                      draft-ietf-ltru-4646bis-21
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Brian Weis                        draft-ietf-pce-p2mp-app-01
Nico Williams                     draft-ietf-v6ops-ra-guard-02
Nico Williams                     draft-ietf-dkim-overview-11
Tom Yu                            draft-ietf-dkim-rfc4871-errata-04
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Larry Zhu                         draft-ietf-ecrit-location-hiding-req-01
Glen Zorn                         draft-ietf-geopriv-sip-lo-retransmission-02